  <fieldset>
  <legend>{'Help'|@translate}</legend>
  <ul>
    <li><h3>{'Prerequisites'|@translate}</h3>
      <p><b>{'REQUIREMENTS NEED TO BE MET FOR THE THEME TO FUNCTION PROPERLY.'|@translate}</b><br>
        {'Please refer to information on the left.'|@translate}
      </p></li>

    <li><h3>{'Suggestions'|@translate}</h3>
      <p>{'Optional plugins found to be usefull in everyday usage.'|@translate}</p>
    </li>

    <li><h3>{'General Settings'|@translate}</h3>
      <p>{'To add logo specify <b>Logo Image</b>. Recommended logo height is 80px. If you need bigger space for your logo, CSS adjustments
        would have to be made. In addition to Logo you can specify <b>Header Text</b>.'|@translate}</p>
      <p>{'Supported macros'|@translate}:
        <ul><li>%gallery_title% - {'Gallery title'|@translate}</li>
        </ul>
      </p>
      <p>{'<b>Footer Text</b> allows adding simple text as a row in the footer below menu links and Site\'s credits.'|@translate}</p>
      <p>{'Important feature of the theme is a support for Color Packs which is managed by <b>Color Pack</b> Option. It allows changing colors, styles,
        theme for the pages. By default theme includes 3 color packs: slateblue, blackhawk, whitehawk, but you could be easily extend the list by 
        creating copy of one of the existing colorpack folders and then adjusting colors.'|@translate}</p>
    </li>

    <li><h3>{'Advanced Options - Custom CSS'|@translate}</h3>
      <p>{'This option allows fine tune Theme\'s styles to better suit your personal taste.'|@translate}</p>
      <p>{'Few examples:'|@translate}</p>
      <ul>
        <li>{'Remove fixed width:<br>&nbsp;&nbsp;&nbsp;body { width: auto; }'|@translate}</li>
        <li>{'Remove fixed width but keep min-width:<br>&nbsp;&nbsp;&nbsp;body { width: auto; min-width: 1270px; }'|@translate}</li>
        <li>{'Add Thumb shadow for gdThumb: Set margin between thumbs to 10-14px. Modify shadow color to match your theme<br>&nbsp;&nbsp;&nbsp;.gdthumb { box-shadow: 6px 6px 3px #888888; }'|@translate}</li>
        <li>{'Remove Root link in page\'s breadcrumbs: set $conf[\'level_separator\'] = \'\'; and apply CSS<br>&nbsp;&nbsp;&nbsp;.browsePath a:first-child { display: none; }<br>&nbsp;&nbsp;&nbsp;.browsePath a:after { content: " :: "; }'|@translate}</li>
      </ul></li>

    <li><h3>{'Favicon Tips'|@translate}</h3>
      <p>{'For URLs please use absolute or relative path including filename'|@translate}</p>
      <p>{'Additional Information'|@translate}</p>
      <table>
        <tr><th>{'Favicon Wiki'|@translate}</th><td>{'<a href="http://en.wikipedia.org/wiki/Favicon" target="_blank">Wikipedia</a> - read more about Favicon types and sizes'|@translate}</td></tr>
        <tr><th>{'Favicon Generator'|@translate}</th><td>{'<a href="http://www.html-kit.com/favicon/" target="_blank">HTML Kit</a> - Favicon generator'|@translate}</td></tr>
        <tr><th>{'Favicon CC editor'|@translate}</th><td>{'<a href="http://www.favicon.cc/" target="_blank">Favicon CC</a> - Simple Favicon editor'|@translate}</td></tr>
        <tr><th>{'Favicon validator'|@translate}</th><td>{'<a href="http://www.html-kit.com/favicon/validator" target="_blank">HTML Kit</a> - Validate Favicon for browser compatiblity'|@translate}</td></tr>
        <tr><th>{'Apple Touch Icon HowTo'|@translate}</th><td>{'<a href="http://developer.apple.com/library/safari/#documentation/appleapplications/reference/safariwebcontent/ConfiguringWebApplications/ConfiguringWebApplications.html" target="_blank">Apple</a> - How-to on how to create a PNG to use as an Apple Touch Icon'|@translate}</td></tr>
      </table>
    </li>
  </ul>
  </fieldset>